Subject: [bug#77681] [PATCH v2 5/6] doc: Emacs Packages: Remove outdated commentary on testing.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 14 Apr 2025 20:32:58 +0200

Morgan Smith <[email-masked]> writes:

> Please consider reverting this.
>
> Sorry for the inconvenience!
>
> This was meant was the emacs-team branch (and is already committed
> there).  The 0th patch had emacs-team in the subject.  I should figure
> out the command line invocation to add that to all patches.

Oh, apologies; I was Cc'd on just this one and hadn’t realized this was
part of a series.

I’ll revert it shortly.

Thanks,
Ludo’.